---
abstract: 'A static site generator'
author:
  - 'Doug Bell <preaction@cpan.org>'
build_requires:
  Capture::Tiny: '0'
  Dir::Self: '0'
  ExtUtils::MakeMaker: '0'
  File::Spec: '0'
  IO::Handle: '0'
  IPC::Open3: '0'
  Storable: '0'
  Test::Deep: '0'
  Test::Differences: '0'
  Test::Exception: '0'
  Test::Lib: '0'
  Test::More: '1.001005'
configure_requires:
  ExtUtils::MakeMaker: '0'
  File::ShareDir::Install: '0.06'
dynamic_config: 1
generated_by: 'Dist::Zilla version 5.036, CPAN::Meta::Converter version 2.143240'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Statocles
recommends:
  HTML::Lint::Pluggable: '0.06'
  PPI: '0'
  Pod::Elemental: '0'
  Pod::Weaver: '0'
  Syntax::Highlight::Engine::Kate: '0'
requires:
  Beam::Emitter: '0.007'
  Beam::Wire: '1.014'
  Encode: '0'
  File::Share: '0'
  Git::Repository: '0'
  Import::Base: '0.012'
  Mojolicious: '6.0'
  Moo: '2.000001'
  Path::Tiny: '0.072'
  Pod::Simple: '3.31'
  Pod::Usage::Return: '0'
  Text::Markdown: '0'
  Time::Piece: '0'
  Type::Tiny: '0'
  Types::Path::Tiny: '0'
  YAML: '0'
  perl: '5.010'
  strict: '0'
  warnings: '0'
resources:
  IRC: irc://irc.perl.org/#statocles
  bugtracker: https://github.com/preaction/Statocles/issues
  homepage: http://preaction.me/statocles
  repository: https://github.com/preaction/Statocles.git
version: '0.064'
x_authority: cpan:PREACTION
x_contributors:
  - 'Joel Berger <joel.a.berger@gmail.com>'
  - 'tadegenban <tadegenban@gmail.com>'
  - 'Vladimir Lettiev <thecrux@gmail.com>'
